# Package netscape.javascript

- Interface Summary
  Interface | Description
  --- | ---
  JSProxy |

- Class Summary
  Class | Description
  --- | ---
  JSObject | JSObject allows Java to manipulate objects that are defined in JavaScript.
  JSObjectCreatePermission |
  JSObjectUnboxPermission | Permission to access internal reference of JSObject
  JSRunnable | Runs a JavaScript object with a run() method in a separate thread.
  JSUtil |

- Exception Summary
  Exception | Description
  --- | ---
  JSException | JSException is an exception which is thrown when JavaScript code returns an error.

Submit a bug or feature